:root {
    --primary: #552E11 !important;
    --secondary: #264E36 !important;
    --tertiary: #222222 !important;
    --background: #ECE7DE !important;
    --white: #ffffff !important;
}

header {
    background-color: var(--secondary);
    color: var(--white);
    box-shadow: 0 .125rem .25rem .25rem rgba(0, 0, 0, .15);
    padding: 1.5rem 3.5rem;

    @media (max-width: 576px) {
        padding: 1.5rem 0;
    }

    a, a:hover {
        color: var(--white) !important;
        cursor: pointer;
    }

    a {
        text-decoration: none;
    }

    a:hover {
        text-decoration: underline;
    }

    .logo {
        height: 4rem;
    }
}

footer {
    background-color: var(--secondary);
    color: var(--white);
    margin-top: 3.5rem;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    position: relative;

    a, a:hover {
        color: var(--white) !important;
        cursor: pointer;
    }

    a {
        text-decoration: none;
    }

    a:hover {
        text-decoration: underline;
    }

    .contacts {
        .ico {
            padding-left: .5rem;
        }
    }
}

body {
    background-color: var(--background);
    font-family: 'Comfortaa';
    overflow-x: hidden;
    position: relative;
}

.main-content {
    position: relative;
}

.text-primary {
    color: var(--primary) !important;
}

.separator {
    padding-top: 3.5rem;
    border-top: 1px solid var(--primary);
}

h1 {
    display: none;
}

h2 {
    color: var(--primary) !important;
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
    padding-bottom: 1rem;
}

h3 {
    color: var(--primary) !important;
    font-weight: 400;
    font-size: 24px;
    padding-bottom: 2.5rem;
}

.bg-white {
    padding: 3.5rem .5rem 3.5rem 3rem;
    box-shadow: 0 .5rem 1rem 0 rgba(0, 0, 0, 0.2);
}

.nadpis {
    font-weight: 700;
    font-size: 20px;
    color: var(--tertiary);
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.popis {
    font-weight: 400;
    font-size: 16px;
    color: var(--tertiary);
}

.cena {
    font-weight: 700;
    font-size: 28px;
    margin-top: 2.5rem;
    color: var(--tertiary);
}

.border {
    border-color: var(--primary) !important;
}

.fluid-logo {
    display: none;
}

@media (max-width: 768px) {
    footer {
        padding-left: 0;
        padding-right: 0;

        .container-fluid {
            flex-direction: column !important;

            .col-12 {
                justify-content: flex-start !important;
            }
        }
    }
}

.custom-padding {
    padding-top: 3.5rem;
}

@media (min-width: 960px) {
    .custom-padding {
        padding-top: 3.5rem;
        padding-left: 6.25rem;
        padding-right: 6.25rem;
    }

    .fluid-logo {
        display: block;
        position: absolute;
        bottom: 0;
        right: -2.875rem;
        width: 28.5rem;
        opacity: .5;
        z-index: -1;
    }
}